DEPLOY_DIR := ./deploy
SRC_DIR := ./src

build-image-dev:
	- sh ${DEPLOY_DIR}/image-build.sh dev

build-image-prod:
	- sh ${DEPLOY_DIR}/image-build.sh

push-image-dev:
	- sh ${DEPLOY_DIR}/image-push.sh dev

push-image-prod:
	- sh ${DEPLOY_DIR}/image-push.sh

build-local:
	- go build -C ${SRC_DIR} -o ../deploy/server cmd/server/main.go

run-local:
	- cd deploy/ && ./server
